.overlay-image-inner {
    position: relative;
    min-height: 550px;
    border-radius: 40px;
    overflow: hidden;
    z-index: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 40px 20px;
    text-align: center;
}

.overlay-image-inner .image-wrappper {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.overlay-image-inner * {
    color: #fff;
}

.overlay-image-inner ul li,
.overlay-image-inner ol li,
.overlay-image-inner p {
    color: #FFFBF3;
    text-align: center;
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    line-height: 34px;
    font-family: "Encode Sans", sans-serif;
}

.overlay-image-inner ul,
.overlay-image-inner ol {
    width: fit-content;
    margin: 0 auto;
    padding-left: 30px;
}

.overlay-image-inner ul li,
.overlay-image-inner ol li {
    margin-bottom: 16px;
}

.overlay-image-inner p strong {
    font-size: 28px;
    font-weight: 500;
}

.overlay-image-inner .text-content {
    max-width: 816px;
    position: relative;
    z-index: 1;
}

.overlay-image-inner:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: radial-gradient(45.83% 45.83% at 50% 54.17%, rgba(0, 3, 7, 0.20) 0%, #000307 100%);
}

.overlay-image-inner .image-wrappper img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}


@media only screen and (max-width: 1199px) {

    .overlay-image-inner ul li,
    .overlay-image-inner ol li,
    .overlay-image-inner p {
        font-size: 20px;
        line-height: normal;
    }

    .overlay-image-inner {
        min-height: 460px;
    }

    .overlay-image-inner p strong {
        font-size: 24px;
        line-height: normal;
    }
}

@media only screen and (max-width: 991px) {
    .overlay-image-inner {
        min-height: 370px;
        border-radius: 20px;
        padding: 30px 20px;
    }

    .overlay-image-inner ul li,
    .overlay-image-inner ol li,
    .overlay-image-inner p {
        font-size: 18px;
        line-height: 28px;
    }

    .overlay-image-inner p strong {
        font-size: 20px;
        line-height: 28px;
    }
}